Subject: Re: Leading Global Standards Organizations Endorse 'OpenStand' Principles that Drive Innovation and Borderless Commerce

From: Stephane Bortzmeyer <[email-masked]>
Date: Sun, 30 Sep 2012 21:13:40 +0200

On Wed, Aug 29, 2012 at 10:06:39AM +0200,
 Stephane Bortzmeyer <[email-masked]> wrote 
 a message of 31 lines which said:

> Unfortunately, the actual text is very short on this matter
> ("Standards specifications are made accessible to all for
> implementation and deployment") and does not mention gratis access
> and redistribution, one of the big reasons of the success of the
> TCP/IP family (RFC 5218, section 2.1.5). Was it because the IEEE
> would not sign otherwise
> <http://www.ieee.org/publications_standards/index.html>?

I owe IEEE an apology. They are actually very good for publishing data
on the Internet :-)

http://ieeelog.com/
http://www.zdnet.com/ieee-admits-password-leak-says-problem-fixed-7000004804/

I hope that passwords at datatracker.ietf.org are not in the log file
:-)